Subject: [sup-talk] show labels of polled messages

From: Christopher Bertels <[email-masked]>
Date: Sat, 10 Oct 2009 16:41:29 +0200

Hi,

I always thought it would be nice to see to which labels new polled
messages have been added. Usually, when I see new messages arrived,
most of them aren't in my inbox, since I archive the messages of most
of my sources (e.g. mailinglists like this one).

Then, I usually go and look at the labels-list-mode to see where new
messages got added. I've attached a patch that displays the labels of
newly polled messages at the bottom, next to the amount of total
messages added from polling. The patch is based on my i18n branch, but
it should be easy to rebase it on next or master.

What do you think of it?

Cheers,
Christopher.
-- 
================================
Christopher Bertels
http://www.adztec-independent.de
GPG Key ID: 0x2345b203
_______________________________________________
sup-talk mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-talk